<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.spi.navigator/1">
    <module_version install_time="1415652716561" last="true" origin="installer" specification_version="1.33.1">
        <file crc="489298949" name="config/Modules/org-netbeans-spi-navigator.xml"/>
        <file crc="3942077370" name="modules/locale/org-netbeans-spi-navigator_ja.jar"/>
        <file crc="2688706941" name="modules/locale/org-netbeans-spi-navigator_pt_BR.jar"/>
        <file crc="1635163457" name="modules/locale/org-netbeans-spi-navigator_ru.jar"/>
        <file crc="2370709430" name="modules/locale/org-netbeans-spi-navigator_zh_CN.jar"/>
        <file crc="986960404" name="modules/org-netbeans-spi-navigator.jar"/>
    </module_version>
</module>
